refentry.pagebreak
Prev | Reference Pages | Next

## refentry.pagebreak

refentry.pagebreak — Start each refentry on a new page

## Synopsis

    <xsl:param name="refentry.pagebreak" select="1"></xsl:param>

## Description

If non-zero (the default), each `refentry` element will start on a new page. If zero, a page break will not be generated between `refentry` elements. The exception is when the `refentry` elements are children of a `part` element, in which case the page breaks are always retained. That is because a `part` element does not generate a page-sequence for its children, so each `refentry` must start its own page-sequence.

Prev | Up | Next
refentry.generate.title | Home | refentry.title.properties